msgid  "!<BR><BR>"
msgstr "!<BR><BR>"

msgid  "And don't forget to re-organize the category-indices "
msgstr "And don't forget to re-organize the category-indices "

msgid  "Id of category: "
msgstr "Id of category: "

msgid  "Modifying WWWdb category-to-category links"
msgstr "Modifying WWWdb category-to-category links"

msgid  "SELECT id_category, name_chain\n"
"FROM wwwdb_category\n"
"ORDER BY name_chain"
msgstr "SELECT id_category, name_chain
\n"
"FROM wwwdb_category
\n"
"ORDER BY name_chain"

msgid  "See also: "
msgstr "See also: "

msgid  "here"
msgstr "here"

msgid  "id_cat_of_cat"
msgstr "Cat2cat-id."

msgid  "wwwdb_cat_cat"
msgstr "WWWdb-cat2cat"

